train: ../train/images
val: ../valid/images
test: ../test/images

kpt_shape: [3, 3]
flip_idx: [0, 1, 2]

nc: 1
names: ['zahn']

roboflow:
  workspace: baa-8sopl
  project: key-point-detection-3
  version: 1
  license: CC BY 4.0
  url: https://universe.roboflow.com/baa-8sopl/key-point-detection-3/dataset/1